Wrong italian translation for Pocket extension


#1

Pocket extension in Advanced panel should be: “Abilita Pocket” not "Abilita pacchetto"
There’s no need to litterally translate Pocket service!


#2

Thank you for bringing this up. The extensions section is getting a new UI and would not be available in the advance section anymore. How ever if you find any incorrect translations, please register at https://www.transifex.com/brave/public/ and submit the correct translation so that it would be pulled into the future releases.


#3

This topic was automatically closed after 4 hours. New replies are no longer allowed.